iPhones

WhatsApp werkt in oktober op meer oudere iPhones niet meer

WhatsApp stopt per 24 oktober 2022 met de ondersteuning voor iOS 10 en 11. Hierna kunnen mensen met de oudere iPhones 5 en 5C de berichtenapp niet langer gebruiken. Per 1 januari 2021 is de ondersteuning van de app al gestopt voor voorgaande toestellen.

iOS 12 vereist voor WhatsApp

Na 24 oktober is er minimaal iOS 12 vereist om WhatsApp op smartphones van Apple te gebruiken. Bij de iPhone 5 en iPhone 5C is er geen mogelijkheid om naar het besturingssysteem iOS 12 te updaten en kan WhatsApp dan dus niet meer gebruikt worden. De telefoons stammen uit respectievelijk 2012 en 2013. Ze krijgen van Apple geen grote software-updates meer en ontvangen alleen sporadisch beveiligingsupdates. Hierdoor is de werking van de toestellen sowieso niet meer optimaal. Qua veiligheid is het belangrijk het besturingssysteem voortdurend te updaten naar de nieuwste versies, maar bij oudere iPhones is dat niet meer mogelijk. Momenteel is iOS 15.5 de meest recente versie. Voor WhatsApp is versie iOS 12 dus vereist vanaf eind oktober. Deze versie is inmiddels 4 jaar oud.

Melding

Op de website van WhatsApp vermeldt het bedrijf dat voordat er wordt gestopt met de ondersteuning van een besturingssysteem er een melding wordt gegeven in de app. Daarna volgen nog enkele herhalingen, waarbij eraan wordt herinnerd het toestel te upgraden.

Nieuwere iPhones

Latere types van de iPhone, zoals de iPhone 5S en de iPhone 6 kunnen WhatsApp voorlopig wel blijven gebruiken. Voor Android-toestellen is op dit moment de versie 4.1 vereist, die in 2012 verschenen is. RTL Nieuws meldt nog dat Apple dit najaar waarschijnlijk iOS 16 introduceert. De verwachting is dat de iPhone 6S uit 2015 en de 1e generatie iPhone SE uit 2016 dan geen update ontvangen naar iOS 16.

(Bron: Nu.nl, RTL Nieuws, Kassa, WhatsApp.com. Foto: Shutterstock)

Geef een reactie

Reactie

  1. Merel Olij says:

    De WhatsApp doet ook al niet meer op de iPhone 6s die ik heb ,ik kan ook al niet update help